<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<!-- 

Arquivo contendo o modelo básico com a interface que será mostrada
onde tem-se presente o formulário para que se passe os valores pertinentes ao simulador

 -->
<head th::fragment="head">
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
<link rel="stylesheet" th:href="@{/css/index.css}">
</head>
<body>
	<div class="container-fluid" th:fragment="header">
		<div class="row" style="margin-top: 20px;">
			<div class="offset-2 col-7 offset-lg-2 col-lg-6">
				<h1>Simulador Estrela</h1>
			</div>

		</div>
		<div class="row" style="margin-top: 30px;"></div>
		<form th:action="@{/simular}" th:method="post">
			<div class="row">
				<div class="col-12 offset-lg-2 col-lg-4">
					<div class="input-group mb-3">
						<div class="input-group-prepend">
							<span class="input-group-text" id="basic-addon1">Utilização:</span>
						</div>
						<input type="text" class="form-control" placeholder="Utilização"
							aria-label="Utilização" aria-describedby="basic-addon1"
							name="utilizacao" th:value="${utilizacao}">
					</div>
				</div>
				<div class="col-12 col-lg-4">
					<div class="input-group mb-3">
						<div class="input-group-prepend">
							<span class="input-group-text" id="basic-addon1">Tamanho (>4500)</span>
						</div>
						<input type="text" class="form-control" placeholder="Tamanho"
							aria-label="Tamanho de rodadas" aria-describedby="basic-addon1"
							name="tamanho" th:value="${tamanho}">
					</div>

				</div>
			</div>
			<div class="row">

				<div class="col-12 offset-lg-2 col-lg-4 text-right">
					<div class="form-check">
						<input class="form-check-input" type="checkbox"
							th:checked="${interrupcao}" id="interrupcao" name="interrupcao">
						<label class="form-check-label" for="interrupcao">
							Interrupção </label>
					</div>
				</div>
				<div class="col-12 col-lg-3 text-left">
					<button class="btn btn-danger center-block" type="submit">Simular</button>
				</div>
			</div>
		</form>

		<div th:fragment="conteudo"></div>

	</div>
	<div th:fragment="footer"></div>
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
		integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
		crossorigin="anonymous"></script>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
		integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
		crossorigin="anonymous"></script>
	<script
		src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.3/js/bootstrap.min.js"
		integrity="sha384-a5N7Y/aK3qNeh15eJKGWxsqtnX/wWdSZSKp+81YjTmS15nvnvxKHuzaWwXHDli+4"
		crossorigin="anonymous"></script>
</body>